Subject: (urth) Re: Digest from [email-masked]

From: jismulkstis <jismulkstis at att.net>
Date: Thu, 12 Dec 2002 12:31:32 +0000

Sorry, "Muskrat" has already been taken.

Granted, I don't write often, but I've
posted twice using "Muskrat".

I know this seems petty, but muskrats are
special to me.

However, if "ArchD'Ikon Zibethicus" is really your name,
"Muskrat" is yours without any argument.
> Message-Id: <v03130300ba1c0610fdae@[209.179.218.51]>
> Mime-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"
> Date: Tue, 10 Dec 2002 17:46:24 -0800
> To: urth at urth.net
> From: Michael Andre-Driussi <mantis at siriusfiction.com>
> Subject: (urth) FLF: the four and who/what they are
> Reply-To: urth at urth.net
> 
> Catharine Margaret Garth, aka Candy, is the massive (250+ pound) pale
> prostitute who wears white (a virginal color) which is sometimes (e.g., as
> she is singing at the bar in the Consort hotel) mistaken for blue (blue and
> white being the colors of Mary, mother of Jesus, iirc).  To escape from
> Belmont, the mental hospital, she has to put on the uniform of a black
> nurse (note the contrast); after which, since people assume she is a nurse,
> she begins to act like one, and becomes a healer.
> 
> The witch in black (opposite to Candy's white), known as Madame Serpentina
> and Marie, uses her own strip-show seduction to manipulate Ozzie Barnes

> early on in the novel, but despite all that she seems to be a virgin (the
> gypsy Pete says that King would kill her if she had a non-gypsy boyfriend,
> if I read the passage right, and this seems like a real threat rather than
> an exagerration).  She is also dark skinned, as the black nurse points out.
> 
> Osgood Myles Barnes.  (Why do three of the four have hidden names beginning
> with "M"?  I heard that question 16 years ago and now I ask it myself.
> Does it have to do with the fact that "M" is at the middle of the
> alphabet?)  He talks about being Popeye, but it isn't until after Phil
> Reeder, the crazy drunken sailor changes clothes with him at Belmont (and
> loses the glass eye) that he really becomes Popeye, complete with towering
> Olive Oyl (Robin Valor), Sweet Pea (Little Ozzie), and Bluto (Phil Reeder).
> In addition to this, he is the magician Oz and a satyr.
> 
> James Stubb.  Ozzie says his original name, "Stubbe," means "room."  Which
> does not ring any bells for me, unless it points to "Free as the

> House/Country of Oz" thread.
> 
> Three of the characters have something about their eyes.  Three of the
> characters have Freudian fixations which are psychological explanations of
> their vices/character imbalances (Candy's gluttony; Ozzy's lust; Stubb's
> inability to feel).
> 
>         EYES            FIXATION   OZ CHARACTER
> Candy   na              Oral       Dorothy?
> Witch   contact lenses  na         Ozma?
> Ozzy    glass eye       Genital    Wizard Oz
> Stubb   glasses         Anal       Tin Woodman?
> 
> I wonder if Candy is "normal girl of Earth" Dorothy to the Witch's Ozma
> "sorcerer-princess of Oz"?  I make the tentative link between Stubb and Tin
> Woodman mainly because I think Stubb's "hard boiled" persona shows his
> inability to feel (the Tin man's problem) as well as the slighter details:
> Stubb vaguely suggests to me something cut (like the stump of a felled
> tree); Stubb is the one who retrieves the axe after the accident in front
> of Free's house.
> 
> =City of Oz under seige=

> To fend off the demolition, each of the four does what he/she can.  The
> witch summons up a chthonic entity that stops the police from going around
> the house to the back door (unless this is done by Free himself?), and so
> confuses them that they break into the neighbor's house (Mrs. Baker's).
> Candy throws water, which first chases the cops away and then freezes on
> the porch, turning it into a slippery trap; later she slicks herself up
> with baby oil to inhibit their attempts to remove her from the house. Stubb
> tries calling all the politicians he knows, and this brings the tv news.
> Barnes is the one who calls in all the business men who mob Sergeant
> Proudy, including: Mick Malloy (ex-cop, life insurance salesman); Steve
> Marshal (life insurance); Nate Glasser with P, E, G & D (investment
> counselors); and Sim Sheppard (Florida real estate).
> 
> Nathanial Glasser is the one who wears blue-tinted spectacles (naturally).
> This seems to be a clear pointer to the Emerald City of Oz, where everyone

> wears  green spectacles.  More specifically, it suggests the first man who
> is seen wearing these curious glasses: the Guardian of the Gates of Oz.
> And Nate Glasser is, in fact, a guardian of the portal of Free's house
> (pointing to "Free as the House/City of Oz").
> 
> In the first Oz book, the Army of Oz is a single soldier (wearing green
> spectacles).  In the second book, iirc, Oz is overrun by an invading army,
> a coalition of militants from each of the four member-states of Oz, and
> after the Ozma restoration a more modern army of many generals and one
> private is established in Oz.
> 
> The fact that of the 100 or so businessmen there are four named suggests
> comparison to the coalition army, and the fact that the Florida real estate
> salesman has to wear beachcomber attire in winter shows that he represents
> "the South," much as the coalition army is made up of members from North,
> South, East, and West, with the differences marked by a bit of color in
> their uniforms.
> 

> The fire axe which is used against the door of the house and later beans
> Sergeant Proudy in the head, while it looks to be a normal axe, in the
> landscape of Oz it can only belong to one figure: Nick Chopper, the Tin
> Woodman.  (Not that Officer Williams, who was using the axe, is to be
> associated with the Oz hero: as noted above, I begin to wonder if Jim Stubb
> is a version of Nick Chopper.)
> 
> So in FLF, the Oz elements emerge in such a way as to reinforce the notion
> that Free's house is the land of Oz, or at least the Emerald City: only
> this time the beseigers (cops and wrecking crew) are set apon by a
> coalition army from four points of the compass (whereas in the second Oz
> book the coalition army is laying seige to the city).
> 
> Again, I'm not an expert on Oz or Freud, so I stand by ready for
> corrections on matters relating to either one or anything else.
> 
> =mantis=
> 
> 
> 
> -- 

> Date: Tue, 10 Dec 2002 21:54:39 -0500
> From: William Ansley <wansley at warwick.net>
> Subject: Re: (urth) Nicknames?
> To: urth at urth.net
> Message-id: <a05100300ba1c5456b0a3@[10.0.1.31]>
> MIME-version: 1.0
> Content-type: text/plain; charset=us-ascii; format=flowed
> Content-transfer-encoding: 7BIT
> Reply-To: urth at urth.net
> 
> "ArchD'Ikon Zibethicus" <zibethicus at hotmail.com> wrote:
> 
> >Ummm...I just joined...are we supposed to be using Vironseque 
> >nicknames?  Will my existing name do - it is that of an animal...
> >
> >Is there a digest available?  I forgot to ask...
> 
> First, welcome.
> 
> I certainly do not speak in any official capacity for the list, but 
> there is no requirement to use a "Vironesque" nickname unless you 
> want to; I have never used one. Your existing name is perfect, 
> actually. _Ondatra zibethicus_ or the  Common Muskrat - you fit right 
> in with Nutria and alga.
> 
> There is a archive of the list available at <http://www.urth.net/urth/>.
> 

> If you want to subscribe to a digest version of the mailing list, 
> send an email to urth-request at urth.net with the text:
> 
> digest true
> 
> as the only text in the body of the message.
> 
> Ranjit Bhatnagar, the very generous fellow who is responsible for the 
> existence of this list in the first place has prepared a summary of 
> all you should need to know to participate in the Urth mailing list 
> here:
> 
> http://www.urth.net/urth/join.txt
> 
> This should be the same info you get via email when you join the list.
> 
> I am looking forward to hearing what you have to say. You can't be 
> any crazier than the last few people who have joined the discussion. 
> <G>
> -- 
> 
> William Ansley
> 
> -- 

> Message-ID: <040301c2a0c1$eafac330$a6c56596@ABTOSHIBA>
> From: "Andrew Bollen" <abollen at internode.on.net>
> To: <urth at urth.net>
> Subject: (urth) OT: Nigerian scams
> Date: Wed, 11 Dec 2002 14:03:41 +1100
> MIME-Version: 1.0
> Content-Type: text/plain;
> 	charset="iso-8859-1"
> Content-Transfer-Encoding: 7bit
> Reply-To: urth at urth.net
> 
> Not a Wolfean take on Nigerian "4-1-9" scams, but very damn funny
> nonetheless: Check out http://www.quatloos.com/brad-c/directory01.htm.
> Record of a guy's counter-scamming of the scammers. "The Porcine Princess
> Chronicles" and "The Senator's Beach Pledge" both highly recommended.
> 
> Quatloos is a magnificent site devoted to chronicling and exposing all the
> various low-life scams going around - very useful if you have relatives or
> friends about to quaff on some kind of snake oil.
> 
> Slightly more Wolfean perhaps is
> http://www.quatloos.com/cm-omega/cm-omega.htm. Visions of the land of milk &
> honey, millianarian yearnings, fundamentalism & dumb greed combined in one

> of the most pathetic displays of human stupidity ever.
> 
> - AB
> 
> 
> 
> -- 

> From: "ArchD'Ikon Zibethicus" <zibethicus at hotmail.com>
> To: urth at urth.net
> Subject: Re: (urth) Nicknames?
> Date: Wed, 11 Dec 2002 04:15:32 +0000
> Mime-Version: 1.0
> Content-Type: text/plain; format=flowed
> Message-ID: <F22kewXtsLVNzfcBcnt000113af at hotmail.com>
> Reply-To: urth at urth.net
> 
> 
> >First, welcome.
> 
> Thank you.
> 
> 
> >Your existing name is perfect, actually. _Ondatra zibethicus_ or the  
> >Common Muskrat - you fit right > in with Nutria and alga.
> 
> That's the one!  In honour of Deacon Mushrat from `Pogo'...
> 
> 
> >If you want to subscribe to a digest version of the mailing list, <snip> 
> >This should be the same info you get via email when you join the list.
> 
> Yes, thanks; I have now (hopefully) attended to this.  I either didn't get 
> or didn't notice the E-mail in question when I posted the preceeding 
> message.  I will try to poke around in the archives, time permitting.
> 
> >I am looking forward to hearing what you have to say. You can't be any 

> >crazier than the last few people who have joined the discussion.
> 
> Many would disagree!  (However, I suppose that's my cue for a tedious brief 
> introduction...)  I can tell a hawk from a handsaw well enough when the wind 
> is in some quadrants, but only on some days...  I am an ageing, irritable 
> recluse in increasingly poor health, living in poverty with my young family 
> in the Blue Mountains of Australia (which very nearly got burned a couple of 
> days ago in bushfires).  I was introducted to `Shadow' in the mid-1980s by a 
> friend who mistook me for an intellectual, and I immediately realised that I 
> had encountered a uniquely significant fantasy author.  I read `Shadow', I 
> believe, in a single weekend session, and then immediately sought out the 
> rest of the series.  The rest, as they say is history.  What more is there 
> to say?
> 
> Oh, yes - I have kept in touch with the development of the Long Sun and 
> Short Sun series, of course, as well as gathered everything else I can find. 

>   I hope that they _never_ attempt to film the Book of the New Sun, but I 
> can see in my mind's eye a deluxe anniversary hardback edition sumptuously 
> and strikingly illustrated by Barry Moser's beautiful woodcuts...
> 
> Other authors whom I particularly enjoy include (off the top of my head) 
> Ambrose Bierce, James Branch Cabell, J. G. Ballard, Louis-Ferdinand Celine, 
> Amit Chaudhuri, R. A. Lafferty, Alasdair Gray and Jonathan Carroll.
> 
> Look forward to talking,
> 
> ->Zx<-
> 
> _________________________________________________________________
> MSN 8 with e-mail virus protection service: 2 months FREE* 
> http://join.msn.com/?page=features/virus
> 
> 
> -- 

> Message-ID: <002f01c2a0cf$216b9bd0$d5456c42@akt>
> From: "Alice K. Turner" <aturner6 at nyc.rr.com>
> To: <urth at urth.net>
> Subject: Re: (urth) Nicknames?
> Date: Tue, 10 Dec 2002 23:38:19 -0500
> MIME-Version: 1.0
> Content-Type: text/plain;
> 	charset="iso-8859-1"
> Content-Transfer-Encoding: 7bit
> Reply-To: urth at urth.net
> 
> 
> You can use any name you like, but if you're going to be posting a lot that
> unwieldy sig is going to cause some annoyance.
> 
> -alga
> 
> > Ummm...I just joined...are we supposed to be using Vironseque nicknames?
> > Will my existing name do - it is that of an animal...
> >
> > Is there a digest available?  I forgot to ask...
> >
> > ->Zx<-
> >
> > ____________________________________________________________
> >
> > The proliferation of children who can reach the heights of computer
> creation
> > brings to light a basic feature of the computer itself - it is
> > infantile...[t]he microcomputer is above all a game and is infantile.  But
> > it is also very dangerous.  We need to know whether it does not also

> > 'infantalize'.
> >
> > -Jacques Ellul, `The Technological Bluff'
> > ________________________________________________
> >
> > The disciple Hui-K'e asked Bodhidharma, "Please help me to quiet my mind."
> > Bodhidharma said, "Bring me your mind so that I can quiet it."  After a
> > moment Hui-K'e said, "But I can't find my mind."  "There," said
> Bodhidharma,
> > "I have now quieted your mind."
> >
> > -Charles Luk
> >
> > ________________________________________________
> >
> > Nothing exists except atoms and empty space; everything else is opinion.
> >
> > -Democritos
> >
> >
> >
> >
> > _________________________________________________________________
> > The new MSN 8: advanced junk mail protection and 2 months FREE*
> > http://join.msn.com/?page=features/junkmail
> >
> >
> > --
> >
> 
> 
> 
> -- 

> Message-ID: <000a01c2a0e1$1c610000$f53cc6d8 at rclackey.stic.net>
> From: "Roy C. Lackey" <rclackey at stic.net>
> To: "urth" <urth at urth.net>
> Subject: Re: (urth) FLF: the four and who/what they are
> Date: Wed, 11 Dec 2002 00:46:50 -0600
> MIME-Version: 1.0
> Content-Type: text/plain;
> 	charset="iso-8859-1"
> Content-Transfer-Encoding: 7bit
> Reply-To: urth at urth.net
> 
> mantis wrote:
> >Catharine Margaret Garth, aka Candy, is the massive (250+ pound) pale
> >prostitute who wears white (a virginal color) which is sometimes (e.g., as
> >she is singing at the bar in the Consort hotel) mistaken for blue (blue and
> >white being the colors of Mary, mother of Jesus, iirc).  To escape from
> >Belmont, the mental hospital, she has to put on the uniform of a black
> >nurse (note the contrast); after which, since people assume she is a nurse,
> >she begins to act like one, and becomes a healer.
> 
> I can't address the OZ stuff, so just a few notations. Pink is often

> mentioned in connection with Candy, especially her hands. She was wearing a
> garish pink robe in the morning before she took Free to breakfast. She
> changed into a pink sweater and black skirt. Her open-toed sandals were also
> pink. FWIW.
> 
> >I wonder if Candy is "normal girl of Earth" Dorothy to the Witch's Ozma
> >"sorcerer-princess of Oz"?  I make the tentative link between Stubb and Tin
> >Woodman mainly because I think Stubb's "hard boiled" persona shows his
> >inability to feel (the Tin man's problem) as well as the slighter details:
> >Stubb vaguely suggests to me something cut (like the stump of a felled
> >tree); Stubb is the one who retrieves the axe after the accident in front
> >of Free's house.
> 
> I took his name to be related to his height. As in stubby. The "hard boiled"
> persona is straight out of old books/movies. IIRC, at one point Stubb even
> recalls one such movie role played by Robert Mitchum. I don't see Stubb as
> hard boiled; he just doesn't wear his emotions on his sleeve. He is often

> sympathetic to people, especially Candy.
> 
> As for assigning OZ roles: there is one point, near the end of chapter 14,
> when Candy and Barnes are together in the hotel lobby, before they have ever
> gone up to Serpentina's room. She had just spoken to Stubb on the house
> phone. She said **to** Barnes: "Seventh floor, room seventy-seven, Ozzie.
> We're off to see the wizard." So how can Barnes be the wizard? Only the
> witch and Stubb were up in the room.
> 
> -Roy
> 
> 
> -- 

> Date: Wed, 11 Dec 2002 08:22:13 -0600
> Subject: (urth) OT: Leviathan 3
> From: Adam Stephanides <adamsteph at earthlink.net>
> To: <urth at urth.net>
> Message-ID: <BA1CA633.3C7FB%adamsteph at earthlink.net>
> Mime-version: 1.0
> Content-type: text/plain; charset="US-ASCII"
> Content-transfer-encoding: 7bit
> Reply-To: urth at urth.net
> 
> I'm putting in a plug for this recent anthology, which is one of the best
> original fantasy-sf anthologies I've read.  (Most of the stories are
> original; the few that aren't originally appeared in obscure places.)  There
> are a number of well-known contributors: Moorcock, Stableford and Emshmiller
> on the sf side and Remy de Goncourt, Theophile Gautier, and Rikki Ducournet
> on the "mainstream" side. There are also some good pieces by less well-known
> writers, including a twisted take on Oz by Stepan Chapman (author of The
> Troika).  It's co-edited by Jeff VanderMeer (though he's not a contributor),
> and published by the Ministry of Whimsy (www.ministryofwhimsy.com), which

> published the above-mentioned The Troika.
> 
> My excuse for discussing Leviathan 3 on this list is that many of the
> stories, though not all, revolve around books or libraries, and there is a
> sequence of Borges-inspired short stories running through the anthology
> (though these latter are actually among the weaker contributions).
> 
> --Adam
> 
> 
> -- 

> Message-Id: <v03130300ba1cfe7bb45f@[209.179.252.144]>
> Mime-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"
> Date: Wed, 11 Dec 2002 09:28:32 -0800
> To: urth at urth.net
> From: Michael Andre-Driussi <mantis at siriusfiction.com>
> Subject: Re: (urth) FLF: the four and who/what they are
> Reply-To: urth at urth.net
> 
> Roy wrote:
> >I can't address the OZ stuff, so just a few notations. Pink is often
> >mentioned in connection with Candy, especially her hands. She was wearing a
> >garish pink robe in the morning before she took Free to breakfast. She
> >changed into a pink sweater and black skirt. Her open-toed sandals were also
> >pink. FWIW.
> 
> Good points.  I took the pinkness of her fingers as pointers to her pale
> skin color.  Her pink and black clothes were worn, iirc, when she was "off
> duty."  In any event, I believe there are strong connections between Candy
> and the color white, just as there are links between the witch and black.
> 
> Re Stubb, Roy wrote:

> >I took his name to be related to his height. As in stubby.
> 
> Sure, that's there.  I didn't mean to exclude it.
> 
> >The "hard boiled"
> >persona is straight out of old books/movies. IIRC, at one point Stubb even
> >recalls one such movie role played by Robert Mitchum.
> 
> Odd thing about that movie: I couldn't find it using the very useful
> Internet Movie Database.  Sure, Robert Mitchum shows up, but there is no
> movie listed with him and "Linda Loring," in fact, iirc, there is no
> listing for a "Linda Loring" at all.
> 
> From the notes in FLF, one might think that "Hellcats of the Navy" is about
> Naval pilots.  It is about a submarine.
> 
> I will agree that my accuracy was off in writing that Stubb has an
> inability to feel: after all, I previously wrote that he was choleric!  To
> ammend it, I would say that Stubb wants to have a "heart," that is, he
> should have feelings of a more positive, sanguinary nature; and this
> wanting to have a heart is a tenuous link to the Tin Man (who wants to have
> all feelings).

> 
> >As for assigning OZ roles: there is one point, near the end of chapter 14,
> >when Candy and Barnes are together in the hotel lobby, before they have ever
> >gone up to Serpentina's room. She had just spoken to Stubb on the house
> >phone. She said **to** Barnes: "Seventh floor, room seventy-seven, Ozzie.
> >We're off to see the wizard." So how can Barnes be the wizard? Only the
> >witch and Stubb were up in the room.
> 
> There are several references to the movies (including that one reference to
> "The Wiz").  In the case you cite, I think the points are: the witch is a
> magic user; they are going to see her.  (If the musical had contained a
> song about visiting Glinda, a trip which happens in the book, iirc, maybe
> they would have used that song.) The same song is used again, when they
> have escaped from Belmont, Little Ozzie sings it to the group (Little
> Ozzie, Big Ozzie, Nimo, Stubb, and Candy) and I don't think they are really
> going to see a wizard at that point, at all.  (But I do wonder at how this

> group might map to Dorothy and her four companions, because Nimo seems to
> paint himself as the Scarecrow with his parody of the Scarecrow's song "If
> I Only Had a Brain."
> 
> Dorothy: Candy
> Scarecrow: Nimo the Clown
> Tin Man: ?
> Cowardly Lion:
> Toto: ? )
> 
> As for Ozzie being the Wizard Oz (aside from the name, which is as obvious
> as stub = short).  In the land of Oz there are two clear classes of magic:
> there is real magic (practiced by the witches, Ozma, and others) and there
> is stage magic, i.e., fakery (practiced by Wizard Oz).  While Ozzie's
> novelties for sale are mainly pornographic items or toy puzzles, he does
> have some of those "practical joke" tricks, like the sneezing powder that
> goes off when Proudy grabs him (which causes him to sneeze and contributes
> to the accident with the axe: the axe-ident).  This use of simple
> dime-store trickery is very much like Wizard Oz in DOROTHY AND THE WIZARD
> IN OZ.
> 
> Re Ozma and Dorothy, I should point out the details of their hair: Ozma's

> hair is, I believe, dark and long (down her back); Dorothy's hair, contrary
> to the movie, is blonde and shoulder-length (true, it is in long braids for
> the first book, but once Ozma is introduced [book 2], Dorothy's hair is as
> I reported above, afaik).  A nice physical match for the crowning glories
> of the witch and Candy.
> 
> A word about Sgt. Proudy: he is villainous not because he serves the
> eviction notice but because he is a corrupt cop --  he bullies money out of
> Candy and hits her.  There seems to be more corruption in the 13th
> Precinct: that other cop is getting money out of Barney the loan shark.
> 
> =mantis=
> 
> 
> 
> -- 

> From: "James Wynn" <crushtv at HotPOP.com>
> To: <urth at urth.net>
> Subject: RE: (urth) Nicknames?
> Date: Wed, 11 Dec 2002 11:33:06 -0600
> Message-ID: <PLEFLJEIBGPANKPDCAMPEELDCHAA.crushtv at HotPOP.com>
> MIME-Version: 1.0
> Content-Type: text/plain;
> 	charset="us-ascii"
> Content-Transfer-Encoding: 7bit
> Reply-To: urth at urth.net
> 
> >>"ArchD'Ikon Zibethicus" <zibethicus at hotmail.com> wrote:
> >>
> >>Ummm...I just joined...are we supposed to be using Vironseque
> >>nicknames?  Will my existing name do - it is that of an animal...
> 
> 
> >William Ansley [mailto:wansley at warwick.net] wrote:
> >I certainly do not speak in any official capacity for the list, but
> >there is no requirement to use a "Vironesque" nickname unless you
> >want to; I have never used one. Your existing name is perfect,
> >actually. _Ondatra zibethicus_ or the  Common Muskrat - you fit right
> >in with Nutria and alga.
> 
> > I am looking forward to hearing what you have to say. You can't be
> >any crazier than the last few people who have joined the discussion.

> ><G>
> 
> Crush offers:
> I second William's optimism and if you want a Vironese nickname  I can also
> suggest that you merely shorten your last name to Zibeth or even Zibet which
> are other names for the civit cat.
> 
> Heck you could even use "Musk" in that case which is also synonymous with
> "civit" (as president of the crazies, I felt obliged to offer that one ;-D).
> 
> -- Crush
> 
> 
> 
> 
> -- 

> Message-ID: <20021211190237.31521.qmail at web14401.mail.yahoo.com>
> Date: Wed, 11 Dec 2002 11:02:37 -0800 (PST)
> From: Jerry Friedman <jerry_friedman at yahoo.com>
> Subject: (urth) Two FLF details
> To: urth at urth.net
> MIME-Version: 1.0
> Content-Type: text/plain; charset=us-ascii
> Reply-To: urth at urth.net
> 
> I carelessly deleted a post that mentioned Linda Loring.  She's a
> character in at least two of Raymond Chandler's novels--Philip
> Marlowe is in love with her.  Robert Mitchum played Marlowe in
> _The Big Sleep_ and _Farewell, My Lovely_, but Linda Loring isn't
> in those movies.
> 
> The IMDB appears to search only for real people, not characters.
> 
> Also, Unnamed City has a TV station called WROM (in Stubbs' 
> questioning of Mrs. Baker).  The only TV station by that name that
> I could find is or more likely was in Rome, Georgia--which can't be
> the setting of FLF, at least in our universe.  Maybe a reference
> to a Rome that's more important to Wolfe?
> 
> -- 
> Jerry Friedman
> 

> __________________________________________________
> Do you Yahoo!?
> Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
> http://mailplus.yahoo.com
> 
> -- 

> From: "James Wynn" <crushtv at HotPOP.com>
> To: <urth at urth.net>
> Subject: RE: (urth) Two FLF details
> Date: Wed, 11 Dec 2002 13:48:01 -0600
> Message-ID: <PLEFLJEIBGPANKPDCAMPCELFCHAA.crushtv at HotPOP.com>
> MIME-Version: 1.0
> Content-Type: text/plain;
> 	charset="us-ascii"
> Content-Transfer-Encoding: 7bit
> Reply-To: urth at urth.net
> 
> Actually IMDB **will** search for characters (just enter Philip Marlowe and
> you'll see it is true). It appears no movie (listed there) used the
> character or at least the name "Linda Loring".
> 
> -- Crush
> 
> -----Original Message-----
> From: Jerry Friedman [mailto:jerry_friedman at yahoo.com]
> Sent: Wednesday, December 11, 2002 1:03 PM
> To: urth at urth.net
> Subject: (urth) Two FLF details
> 
> I carelessly deleted a post that mentioned Linda Loring.  She's a
> character in at least two of Raymond Chandler's novels--Philip
> Marlowe is in love with her.  Robert Mitchum played Marlowe in
> _The Big Sleep_ and _Farewell, My Lovely_, but Linda Loring isn't
> in those movies.
> 

> The IMDB appears to search only for real people, not characters.
> 
> Also, Unnamed City has a TV station called WROM (in Stubbs'
> questioning of Mrs. Baker).  The only TV station by that name that
> I could find is or more likely was in Rome, Georgia--which can't be
> the setting of FLF, at least in our universe.  Maybe a reference
> to a Rome that's more important to Wolfe?
> 
> --
> Jerry Friedman
> 
> __________________________________________________
> Do you Yahoo!?
> Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
> http://mailplus.yahoo.com
> 
> --
> 
> 
> 
> 
> -- 

> MIME-Version: 1.0
> Subject: RE: (urth) Nicknames?
> Date: Wed, 11 Dec 2002 13:34:12 -0700
> Message-ID: <11CFA5F21C19884E882246F39DBE4B1A0D744A at SDCEXMB01.corp.siebel.com>
> From: "Dan'l Danehy-Oakes" <ddanehy at siebel.com>
> To: urth at urth.net
> Content-Type: text/plain;
>  charset=us-ascii
> Content-Transfer-Encoding: quoted-printable
> Reply-To: urth at urth.net
> 
> > >Your existing name is perfect, actually. _Ondatra zibethicus_ or the
> > >Common Muskrat - you fit right > in with Nutria and alga.
> >=20
> > That's the one!  In honour of Deacon Mushrat from `Pogo'...
> 
> Ah, bravo! Another appreciator of the great American humorists --=20
> mine own nom du Viron coming indirectly from Don Marquis, I salute
> you, sah.
> 
> 
> --Blattid
> 
> 
> -- 

> Message-ID: <000e01c2a15c$1d770e00$093ec6d8 at rclackey.stic.net>
> From: "Roy C. Lackey" <rclackey at stic.net>
> To: "urth" <urth at urth.net>
> Subject: (urth) FLF: The planes
> Date: Wed, 11 Dec 2002 15:27:25 -0600
> MIME-Version: 1.0
> Content-Type: text/plain;
> 	charset="iso-8859-1"
> Content-Transfer-Encoding: 7bit
> Reply-To: urth at urth.net
> 
> There are some problems with both the _High Country_ and the B-17 that I
> can't resolve. At the end of the book Free tells the four boarders that
> there are two ways to leave the _High Country_, either the gizmo or the
> B-17. Use of the gizmo entails time-travel; the B-17 doesn't. There is no
> doubt that when the four were put aboard the B-17 it was January 1983. Free
> also makes reference to the fact that the year on board the _High Country_
> is the same as the year on the ground, or 1983. There is also no doubt that
> the B-17 came from the W.W. II era, as did the crew. The crew's lack of
> contemporary knowledge, their clothing, and their artifacts (guns,

> cigarettes) all point to the 1940s. Okay, but the problem is, how did the
> B-17 get from 1942 to 1982?
> 
> Judging from the backdoor of Free's house, use of a gizmo involves passage
> through some sort of field in order for the person/object to be transported
> through time. In other words, when the gizmo on _High Country_ was used,
> neither the plane itself nor the other persons/objects on it were
> transported. The _High Country_ got to 1982 the hard way, by flying
> continuously for forty years. When the B-17 appeared in November 1982, how
> did it get there?
> 
> Improbable as it may seem, the duffel-coated Whitten in 1982 seems to be
> totally ignorant of the fact that the _High Country_, in that year, is
> completely abandoned and has been for many years. In fact, judging from the
> dates on papers the four found, and the globe which still showed many former
> colonies as still being colonies, and the natural decay of fabrics and other
> items, the plane seems to have been abandoned since the war years. After

> all, once the first use of the gizmo to travel to 1952 was successful, the
> original purpose for building the _High Country_ no longer mattered. All the
> future history books showed that the government powers were not and never
> had been threatened. There was no reason for the powerful men to stay on the
> plane, so they didn't. The only purpose the plane then had was as a future
> staging platform for the gizmo. The OSS wanted to go into the future to get
> a jump on future gadgetry that might be useful to them in their operations.
> 1982 was the year they chose to travel to and set up a base of operations,
> which is when and why Whitten bought the Flying Carpet. The orders that
> Whitten thought came from 'on high' didn't come from the plane, they were
> planted by his future self, after he deserted.
> 
> At least, that's how I see it. But I can't explain the B-17.
> 
> -Roy
> 
> 
> -- 

> Message-Id: <v03130300ba1d6600985d@[209.179.217.250]>
> Mime-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"
> Date: Wed, 11 Dec 2002 15:01:09 -0800
> To: urth at urth.net
> From: Michael Andre-Driussi <mantis at siriusfiction.com>
> Subject: Re: (urth) FLF: The planes
> Reply-To: urth at urth.net
> 
> Roy wrote:
> >There are some problems with both the _High Country_ and the B-17 that I
> >can't resolve. At the end of the book Free tells the four boarders that
> >there are two ways to leave the _High Country_, either the gizmo or the
> >B-17. Use of the gizmo entails time-travel; the B-17 doesn't. There is no
> >doubt that when the four were put aboard the B-17 it was January 1983. Free
> >also makes reference to the fact that the year on board the _High Country_
> >is the same as the year on the ground, or 1983. There is also no doubt that
> >the B-17 came from the W.W. II era, as did the crew. The crew's lack of
> >contemporary knowledge, their clothing, and their artifacts (guns,

> >cigarettes) all point to the 1940s. Okay, but the problem is, how did the
> >B-17 get from 1942 to 1982?
> >
> >Judging from the backdoor of Free's house, use of a gizmo involves passage
> >through some sort of field in order for the person/object to be transported
> >through time. In other words, when the gizmo on _High Country_ was used,
> >neither the plane itself nor the other persons/objects on it were
> >transported. The _High Country_ got to 1982 the hard way, by flying
> >continuously for forty years. When the B-17 appeared in November 1982, how
> >did it get there?
> 
> When Buck Whitten brought his team from August 20, 1942 to November 5,
> 1982, they came in the B-17.
> 
> Presumably the gizmo on High Country can be set to project outside of the
> High Country as well as in a doorway (in the High Country or in Free's
> house).  The B-17 then flies through the sky-door and into 1982.
> 
> "On the other hand, if _High Country_ or some successor . . . was still

> flying and we wanted to take something big home [to 1942], we could do that
> in the plane" (ch. 59, 392).
> 
> Thus the HC gizmo can make a plane-size door, the little gizmo can make a
> man-size door.
> 
> I hope this resolves your initial problem so we can move onto the next:
> what is the perspective from the flight-crew of the B-17?  That is, those
> two guys (one Army, one Navy) seem to have had some experience in flying
> through time, and yet they have not lived in the 1980s, or if they have
> they have not known it.  If they are the original crew who flew in with
> Buck, then maybe they flew back to 1942 . . . otherwise they have been
> living in 1982 for a couple of months (November 5 to January 22), under
> wraps by Buck & Co. (so they would not know they were in the 80s), but
> during which time they would use up their Camel cigarettes and matches.
> 
> That is (and maybe this is just a refinement of your original problem): the
> B-17 seems to have come directly from 1942 specifically for this one

> mission, and to have gone back to 1942 right after.  But this is not a
> problem if the 1982 High Country gizmo is set to "outdoor" sky-door mode
> and the target year of 1942.
> 
> The reason this one plane and crew must be used for =all= traffic to and
> from High Country is plain.
> 
> I note that the plane left after it dropped off the four.  It might have
> gone back to 1942 (lessen the chance of time-contamination) or it might
> have landed back in 1982 for simple refueling prior to going up again to
> get Ozzie Barnes, the one of the four who did not go through the indoor
> gizmo portal.
> 
> Also note: the three who went through the gizmo on High Country did not
> teleport to Free's house--instead they would have found themselves in the
> abandoned High Country of whatever year the gizmo is set to, and have to be
> ferried down to the surface via B-17.
> 
> =mantis=
> 
> 
> 
> -- 

--

---

From: James Wynn <crushtv at hotpop.com>
Date: Thu, 12 Dec 2002 15:51:56 +0000

Personally, I always preferred the original Amerind name, "musquash".

-----Original Message-----
From: jismulkstis at att.net [mailto:jismulkstis at att.net]
Sent: Thursday, December 12, 2002 6:32 AM
To: urth at urth.net
Subject: (urth) Re: Digest from urth at urth.net

> Message-ID:
<11CFA5F21C19884E882246F39DBE4B1A0D744A at SDCEXMB01.corp.siebel.com>

--

--

---

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Thu, 12 Dec 2002 20:35:18 +0000

> posted twice using "Muskrat".

I don't see any reason we can't have a "Muskrat" and
a "Zibethicus."=20

--

---

From: jismulkstis <jismulkstis at att.net>
Date: Fri, 13 Dec 2002 12:15:21 +0000

I see I included the original post with 
yesterday's message, causing a hassle for 
everyone.

My sincere apologies to all and it won't
happen again.

--

---

From: Nigel Price <nigel.a.price at virgin.net>
Date: Tue, 17 Dec 2002 23:57:22 +0000

(Nigel, delurking for a second time in a day in response to some of the
hurtful comments that have been made about Marc in recent postings.)

Oh come on, chaps!

As for what GW would think of anyone sharing what he wrote, well, who knows?
But he strikes me as a tough old bird, a wise and wily mid-westerner, well
versed in the ways of the world. An engineer who has worked for a
multi-national company, an author who has been in business for several
decades, a family man who has brought up children....No, if he's been and
done all that and not only survived but prospered, I can't see that he's
going to be upset by *anything* Marc or anyone else does or says here.

And when have any of the interviews that GW has given over the years
destroyed our debate or given privileged status to the interviewees? Never!
A thousand questions remain, and we continue to read and wonder, post to the
list and ponder.

I love these discussions, even when I've nothing to contribute, or no time
to say what I might, but let's not make it personal!

Nigel (about to step back into the Corridors of Time and disappear again for
a while)

--

---

From: David Duffy <davidd at qimr.edu.au>
Date: Mon, 20 Jan 2003 02:09:43 +0000

> Roy wrote:
> Another datapoint is Laura Nomos (nomos means "a lawed one," i.e., a
> lawyer!) and her fur coat in storage for 26 months (169).  This suggests
> 790 (days) / 8.25 (O-time multiple) = 96 days (3 months).  (I don't know,
> but wouldn't storage be usually for longer than that?  Maybe not: maybe
> storage is only for Summer?)

Not having read TAD, are we perhaps talking lunar months here?

-- 
| David Duffy (MBBS PhD)                                         ,-_|\
| email: davidD at qimr.edu.au  ph: INT+61+7+3362-0217 fax: -0101  /     *
| Epidemiology Unit, Queensland Institute of Medical Research   \_,-._/
| 300 Herston Rd, Brisbane, Queensland 4029, Australia  GPG 4D0B994A v 

--

---

From: David Duffy <davidd at qimr.edu.au>
Date: Tue, 21 Jan 2003 03:01:44 +0000

Three points:

instead of CMF, how about TSF (theological speculative fiction)

WRT the end of _TAD_, Horn in _OBW_ muses that if he returned to life with
Nettle on The Lizard, one night he might walk out and go out to sea to
never return, and later that dying on the rocks trying to approach a siren
might be the culmination of his life (is it misogynist to have a 
female character who leads men to their deaths and then eats them?).  And 
are there Greek demigods who had so much dealing with demons?  I am 
strongly reminded of Chinese folk stories (and Monkey...and _Lord of 
Light_).

Arete -- I like fishspine, but I thought we (:)) had decided it pretty 
clearly refers to the classical (ie pre-Christian) virtues. 

David Duffy.

--

---

From: James Wynn <crushtv at hotpop.com>
Date: Tue, 21 Jan 2003 14:52:51 +0000

David Duffy reminds us:

Crush opines:
I presumed both titles had double meanings:

Mist = Fog = Memory/History

Arete = Mountains = the virtues of a soldier

--

---

From: David Duffy <davidd at qimr.edu.au>
Date: Wed, 22 Jan 2003 01:14:42 +0000

Fernando Q. Gouvea wrote:                     
>> What is "Malicapata"? An Otherworld disease, or something else?
> Hmmm... a "capon" is a castrated male chicken, from a Latin root that means
> "to cut", I think. So "badly cut"?

Of course, he could have just meant a headache ;) or depression.

Googling gave:

http://www.angelfire.com/ri/tucker/gender/eunuchs/terms.html

  The method of striking or crushing is apparent in such words as the 
  Latin capo, 'capon,' from the Greek kopto, 'strike,' and the Greek       
  thlasiae, thlibiae, 'eunuch,' from thlao, 'crush,' and the Sanskrit
  vadhri, 'eunuch,' from vadh, 'strike.' Cutting is shown in the     
  Latin castro, 'castrate,' from root kes, in the Sanskrit sas, 

  In classical times the varieties of eunuchs were as follows: (1)
  Castrati, clean-cut--both penis and testicles. (2) Spadones, whose
  testicles only are removed by a process of dragging. (3) Thlibiae,
  whose testicles are bruised and crushed, the seminal glands being 
  thus permanently injured--chiefly applied in the case of the very
  young.  

  [Priests of Cybele are 2 IIRC]

and rather resonantly, 

Kuefler, Mathew The Manly Eunuch: Masculinity, Gender Ambiguity, and  
Christian Ideology in Late Antiquity.

"The question of masculinity formed a key part of the intellectual life
of late antiquity and was crucial to the development of Christian     
society. This idea is at the heart of Mathew Kuefler's new book, which
revisits the Roman Empire during the third and fifth centuries of the 
common era. Kuefler argues that the collapse of the Roman army, an   
increasingly autocratic government, and growing restrictions on the
traditional rights of men within marriage and sexuality all led to an
endemic crisis in masculinity: men of Roman aristocracy, who had     
always felt themselves to be soldiers, statesmen, and the heads of
households, became, by their own definition, unmanly.             

"The cultural and demographic success of Christianity during this epoch
lay in the ability of its leaders to recognize and respond to this    
crisis. Drawing on the tradition of gender ambiguity in early     
Christian teachings, which included Jesus's exhortation that his
followers "make themselves eunuchs for the sake of the kingdom of
heaven," Christian writers and thinkers crafted a new masculine ideal,
one that took advantage of the changing social realities in Rome,     
inverted the Roman model of manliness, and helped solidify Christian  
ideology by reinstating the masculinity of its adherents."          

while Nutria declaimed:
> I, Nutria, will tell you. It's the scene at the end of the book, which 
> hints that the helots were massacred by their Spartan owners, immediately 
> after the Spartans freed them for helping fight in the battle. Which they 
> were. But it's far from clear in the book what is going on. There are even 
> missing pages!
> Bet I'm right. Anyway, that's the one that stumped me the most.

I could tell you, but then I'd have to kill you (a smiley is probably in
order). 

Does anyone feel like comparing and contrasting Latro with the hero
Leonard of the movie _Memento_?  One might be the latter's interest in
emotional (via Pavlovian conditioning) unconscious memory (FWIW the
story idea is said to come from _One Hundred Years of Solitude_)

David Duffy.

--

---

From: Timothy Reilly <treilly at ozemail.com.au>
Date: Thu, 10 Apr 2003 23:12:39 +0000

Re favourite quotes, mine is from Shadow (I think) - the sea being "as fetid
and fecund as a woman's groin".  Wolfe must have liked it too, because it
gets a repeat in Urth (again, IIRC).

Tim

--

---

From: Steve Case <scase at olivet.edu>
Date: Sun, 13 Apr 2003 06:28:28 +0000

Hey guys, I need some help.  I won a poetry contest and got a $50 gift
certificate to Barnes & Noble.  I bought Chapterhouse: Dune and ordered
a Radiohead CD.  (That information was irrelevant.)  The point is that I
still have $30 to spend on books, and I can't decide on what to buy.  I
want to find another author like Gene Wolfe; I want to buy a book no
one's ever heard of that is incredibly good.  So I'm coming to you.  I
know lots of Wolfe-like authors have been discussed on the list before.
Tell me what book I should buy.  (And by something like Wolfe I mean
something well-written, thought-provoking, brilliant, and relatively
clean.)  If anyone can steer me in the right direction, it's you.
 
            Thanks,
            -Steve

--

---

From: Malco <nastler at yahoo.dk>
Date: Mon, 14 Apr 2003 10:22:25 +0000

Lanark by Alasdair Gray

 --- Steve Case <scase at olivet.edu> skrev: > Hey guys,
I need some help. I
> clean.)  If anyone can steer me in the right

Yahoo! Mail (http://dk.mail.yahoo.com) - Gratis: 6 MB lagerplads, spamfilter og virusscan

--

---

From: Timothy Reilly <treilly at ozemail.com.au>
Date: Wed, 16 Apr 2003 23:51:27 +0000

Re Nabokov, I also greatly regret that I do not enjoy his prose as much as
I'd like, given he is so admired by Wolfe, Martin Amis and other writers I
greatly admire.  Lolita I finished, but have had false starts on others (I
may try again with Pale Fire now).

The problem for me with Nabokov is that the personality revealed by the
prose always sounds like such a wanker, if you'll all pardon the phrase.  A
natural aristocrat so proud of his verbal skills and convinced of his
unquestionable superiority that any genuine human feeling seems buried.
Kingsley and Martin Amis had an argument along these lines about Lolita
(recounted in the latter's autobiographical Experience), with the former
essentially saying that Humbert's ultimate passage of regret near the end of
the novel was just a smokescreen to make it appear Nabokov really cares,
when he doesn't.  I confess I agree.

Tim

--

---

From: Jonathan Laidlow <ultan01 at yahoo.co.uk>
Date: Sun, 20 Apr 2003 20:21:31 +0000

While currently in my "I have no brain and I must
scream" phase I would just like level the charges at
Price: folky *and* hippy!

How can we let him continue in this list?

Alright alright, we contain multitudes and all that,
I'll go back to the (for shame!) Star Wars novel I'm
currently reading, and we'll forget I ever edited a GW
website.... Do I get expelled for enjoying reading
pulp fiction?

Jonathan
www.ultan.co.uk

__________________________________________________
Yahoo! Plus
For a better Internet experience
http://www.yahoo.co.uk/btoffer

--

---

From: jismulkstis <jismulkstis at att.net>
Date: Mon, 21 Apr 2003 14:06:37 +0000

In reply to my mail, Dave Rolsky <autarch at urth.org> recommends
Feersum Endjinn for those who wish to try Iain M. Banks.

A word of warning:  about a quarter of that book is written 
phonetically (Feerum Endjinn = Fearsome Engine).  I found that
this interfered with my enjoyment, just as having to decode
Pig's dialog in Return to the Whorl did.  There's a stylistic
similarity for you.

I recommend Excession or Look to Windward for an intro to Banks.
Use of Weapons is also very solid, but I thought the ending 
came somewhat out of the blue.  Excession is thoughtful space
opera with the best twist on the Climactic Space Battle I've 
ever seen.  Look to Windward is about, among other things, why 
one should bother staying alive.

I can illustrate one stylistic difference between Banks and Wolfe
by noting that I doubt Mr. Wolfe would ever have one of his characters
refer to another as a "tentacled scumbag fuckwit".

Muskrat

> Message-ID: <006401c305c5$ff6a0420$d5456c42@akt>
> Subject: Re: (urth) Moorcock
> Date: Fri, 18 Apr 2003 12:17:24 -0400
> MIME-Version: 1.0
> From Dan'l. quoting somebody:
> 
> > >(As an aside, did anyone ever write worse about sex than Heinlein.
> >
> > Yep. Asimov. But not _much_ worse.
> >
> >
> > >My wife still won't believe that anyone could call nipples "those
> > >twin spiggots of desire" or claim that one woman's "nipples went
> > >spung").
> >
> > These are classic, aren't they ... Up there with "five minutes of
> > squelching noise."
> 
> Wrong. No one ever, ever, including hack porn writers, EVER, EVER wrote
> worse sex than Heinlein. With possibly the momentary exception of a
> long-forgotten 9-day wonder of the 60s or 70s called -The Harrad
> Experiment-. And I am something of an expert here. I should probably say,

> for members of this group, that IMO Sturgeon wrote bad sex too, though not,
> by leagues, in the same abysmal class.
> 
> -alga
> 
> 
> 
> -- 

> Subject: (urth) Gray, Wolfe, Heinlein
> Date: Sat, 19 Apr 2003 02:12:34 +0000
> Mime-Version: 1.0
> Message-ID: <BAY1-F173cxe64CuBZh0007ab42 at hotmail.com>
> Malco:
> >But the text does give the impression that
> >an alternative was at least possible and that it
> >depended largely on Lanarks actions.
> 
> 
> 
> But Nastler _intended_ Lanark to fail...you might recall that Nastler 
> described the sort of success which Lanark fantasised about when he accepted 
> the gig - people listen to him at the council, his speech sets profound 
> reforms in place, he returns in triumph to a saved Unthank and is reunited 
> with a chastened and finally appreciative Rima...and then says that he is 
> not going to provide Lanark with anything of the sort, because "[i]f I give 
> you an ending like that I will be like ten thousand other cheap 

> illusionists!  I would be as bad as the late H. G. Wells!  I would be worse 
> than Goethe.  Nobody who knows a thing about life or politics will believe 
> me for a minute." (p. 492)
> 
> >All of these things echo with Severians story
> 
> That's right...and it clarifies one of the commonalities I would point out 
> between the fictions of Mr. Gray and Mr. Wolfe; their 'heros' fail, blunder, 
> are confused and fail to understand important things.  Perhaps this humanity 
> is a part of their attraction...
> 
> >And you are _spot on_ about Sludden/Blair… *g*
> 
> ...glad I'm not the only one who sees it that way...we just _call_ him 
> Sludden in my family...
> 
> 
> Allan:
> 
> >I can think of few who are further from Gene Wolfe's view of the world 
> > >than Alasdair Gray, brilliant though he is;
> 
> I wonder...is it actually possible to ascribe a world-view to either author 
> when both have produced such diverse works?
> 
> If you mean politico-religious outlooks, well certainly they're different, 

> but not necessarily as vastly as some might think.
> 
> >All of these writers produce intelligent complex fictions but if there >is 
> >a difference between them and Wolfe, I would say that they all >write books 
> >which are character driven, whereas Wolfe's books possibly >use the 
> >characters to promote or act out his ideas.
> 
> Jonathan Carroll?  I wonder...I have the greatest admiration for Mr. 
> Carroll's work, but if we are to draw a dichotomy between character and idea 
> I'd have to say that I've always thought of him as a novelist of ideas 
> rather than character.
> 
> >This could be why I have lost some of my admiration for Wolfe's recent 
> > >work, and I would agree with Alga about his more recent short stories, 
> > >some of which seem lacking in content and obscure for the
> >sake of obscurity. I still have enormous admiration for the man, but 
> > >sometimes it makes more sense if you just say what you mean.
> 
> I can't judge the recent short stories, but ever since reading someone's 

> statement on this list that Mr. Wolfe is not at his best in the short story 
> format, I've been winding up to take mild exception, mostly on the strength 
> of 'Forlesen', which I personally think is one of the most memorable 'SF' 
> short stories I've read...it's actually one of the few that I _do_ remember 
> at all.
> 
> I don't think that Mr. Wolfe obfuscates for the mere love of mystery, or at 
> least right up to the Short Sun series, which is the last I've read.  And I 
> believe that some of the enjoyment of reading him comes from the mysteries 
> and ambiguities...which are a decided incentive to re-reading...and 
> speculation...and, as the discussions on this list show, the mysteries seem 
> to have a purpose, and sometimes even admit of explanation...
> 
> 
> Blattid:
> 
> >It's entirely possible, and I suspect even likely, that Isangoma, Robert, 
> >and Marie are actually citizens of the Commonwealth who wandered in and 
> >were caught in this way.
> 

> >Actually, I've suddenly entirely re-visioned the Botanic Gardens in my mind 
> >... In other words, Father Inire has built (for whose amusement?) a theme 
> >park, a sort of posthistorical Walt Disney World with living 
> >audioanimatrons.
> 
> ...precisely...caught and reprogrammed according to the best information 
> available at the time, which _was_ the movies and/or the books of the 20th 
> Century...of which perhaps a handful survived in the Library...they took the 
> people from one source, and the fauna from another...millions of years have 
> passed since then, even the continents have changed...how are they gonna 
> know what went where?
> 
> >(The horror! The horror!)
> 
> Well...the autarchy plays pretty rough as it is...and one presumes that the 
> exhibits have their meals supplied regularly...which doesn't always happen 
> in Nessus proper...
> 
> >Like every SF/F writer from the 1950s on, Moorcock uses (consciously or 
> >not) rhetorical techniques and moves invented or improved by Heinlein to 

> >establish the nature of his discursive pseudo-realities.
> 
> 
> 
> _Every_ SF/F writer?
> 
> Ballard?
> 
> LeGuin?
> 
> Burroughs?
> 
> etc.
> 
> >    My wife still won't believe that anyone could call nipples "those twin 
> >spiggots of desire" or claim that one woman's "nipples went spung").
> 
> >These are classic, aren't they ... Up there with "five minutes of 
> >squelching noise."
> 
> ..not to mention having one of his supposedly 'sexually liberated' 
> characters declare, in 'Stranger in a Strange Land', "[n]ine times out of 
> ten, if a girl gets raped, it's partly her fault." (p. 281, NEL pbk, 1976)
> 
> I was trying to read the book with all due sympathy after quarreling 
> severely with my mother-in-law, who takes the work as gospel, but it fell 
> from my hands at this point, never to rise again...
> 
> ...presumably Mr. Heinlein has never been raped himself...I daresay he would 
> feel quite differently about the matter if so...but at least I now 

> understand why Charles Manson adapted the book as his bible...he even called 
> his son Michael Valentine Manson...
> 
> (ducks to avoid return fire from water-brethren...)
> 
> 
> Chris:
> 
> >something that I find a little disturbing in Wolfe's novels- the >frequency 
> >of rape committed by his protagonists or major characters.
> 
> ...see above...perhaps it (sometimes) takes a female writer to present rape 
> as a disgusting and humiliating experience with no symbolic or redemptive 
> value...Le Guin does it rather well...
> 
> *
> 
> What a gloomy note to end on...how about this, instead: Happy Easter to 
> those who believe!
> 
> ->Zx<-
> 
> 
> 
> MSN Instant Messenger now available on Australian mobile phones. Go to  
> http://ninemsn.com.au/mobilecentral/hotmail_messenger.asp
> 
> 
> -- 

> Message-ID: <001801c30628$d732e040$2f3ec6d8 at rclackey.stic.net>
> Subject: Re: (urth) Moorcock
> Date: Fri, 18 Apr 2003 23:04:49 -0500
> MIME-Version: 1.0
> Dan'l quoted and wrote:
> >>Mike would be deeply insulted to be compared in any way to Heinlein,
> >
> >That's a pity, because to refuse such comparison is essentially to
> >insist on situating himself outside the SF/F genre entirely; RAH is,
> >so to speak, the elephant in the room. Like every SF/F writer from
> >the 1950s on, Moorcock uses (consciously or not) rhetorical techniques
> >and moves invented or improved by Heinlein to establish the nature of
> >his discursive pseudo-realities.
> 
> Amen! I don't think I've ever been so entirely in agreement with Dan'l about
> anything so much as his eloquent defense of a man who shouldn't need
> defending.
> 

> Perhaps the most conspicuous instance of Heinlein in Wolfe is "The Last
> Thrilling Wonder Story". From my first reading of it to today, I have always
> thought that Wolfe was making some sort of dig at Heinlein -- putting him
> down in some way -- that I've never been comfortable with. Maybe it's just
> me.
> 
> -Roy
> 
> 
> -- 

> Date: Sat, 19 Apr 2003 02:56:51 -0500 (CDT)
> From: Dave Rolsky <autarch at urth.org>
> To: urth at urth.net
> Subject: Re: (urth) Recommended authors
> Message-ID: <Pine.LNX.4.53.0304190253270.21644 at urth.org>
> MIME-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> On Sun, 2 Mar 2003 jismulkstis at att.net wrote:
> 
> > I strongly recommend Iain M. Banks Culture novels:
> 
> [snip]
> 
> > While stylistically unlike Gene Wolfe, Iain M. Banks writes
> > novels about the moral ambiguity that comes with wielding
> 
> Ok, this thread is ancient but the general topic is still being discussed
> so ...
> 
> Actually, I do think Iain Banks and Wolfe have some stylistic
> similarities, primarily in that both seem to enjoy setting complicated,
> elaborate sets of clues while playing with your head.  Banks seems to do
> this more through formal structures, as in Feersum Endjinn (probably my
> favorite Banks novel), where he rigidly alternates chapters in cycles of

> four, one for each narrating character, each of whom has a distinct voice.
> The trick in the book is figuring out the timeline of each character,
> because it's not purely sequential.
> 
> He also does some fun timeline tricks in Use of Weapons.
> 
> 
> -dave
> 
> /*===========> House Absolute Consulting
> www.houseabsolute.com
> ============*/
> 
> -- 

> Message-ID: <002701c3065f$d98c0d80$0d866f83 at emma.cam.ac.uk>
> From: "Ed Cooke" <edbucks at cantab.net>
> To: <urth at urth.net>
> Subject: Re: (urth) Other authors
> Date: Sat, 19 Apr 2003 11:38:40 +0100
> MIME-Version: 1.0
> Good to see Goethe and Iain M. Banks cropping up in this thread. To complete
> the triangle, I've always assumed Banks took the title of 'Against A Dark
> Background' from the following passage of Goethe:
> 
> "Spring had come in all its glory. An untimely storm that had been looming
> all day thundered down from the mountains, rain swept across the landscape,
> the sun returned and a rainbow shone forth from the greyness. Wilhelm rode
> towards it and was deeply moved. "Oh!" he said to himself. "Do life's most
> beautiful colours only make themselves clear to us against a dark
> background? Must raindrops fall for our delight? A clear day is no different

> from a cloudy one, if we look at it unmoved, and what can move us but the
> silent hope that our hearts' natural inclination will not go unrequited? We
> are moved by the account of a good deed, the contemplation of an aesthetic
> object; they make us feel as though we are not complete strangers here, and
> give us intimations of a homeland towards which our highest and innermost
> feelings impatiently strive."    --'Wilhelm Meisters Lehrjahre', Bk VII Ch I
> 
> TBotNS is the best Bildungsroman I've ever read, mainly because it ends
> satisfactorily. Wieland spent thirty years rewriting his 'Agathon',
> eventually resorting to a further argument between the eponymous hero and
> the Sophist Hippias in the afterlife, and Goethe churned out a sequel in his
> dotage that loaded the characters with so much symbolism that no-one could
> really care about them anymore; but Wolfe ties up enough loose ends for a
> sense of closure but not so many as to preclude another two novel cycles.
> Bravo!
> 
> 
> -- 

> Date: Sat, 19 Apr 2003 08:42:47 -0500
> Subject: Re: (urth) Re Other Authors
> Message-ID: <BAC6BC84.42A28%adamsteph at earthlink.net>
> Mime-version: 1.0
> on 4/17/03 12:33 PM, Dan'l Danehy-Oakes at katbarx at hotmail.com wrote:
> 
> > "How the Whip Came
> > Back"
> 
> Yuck; this may be my least favorite Wolfe story, with its combination of
> misogyny and heavy-handed satire.  I do like the bit about "her Louis XIV
> secretary, Sal," though.
> 
> > One thing I look for in fiction, and which Wolfe provides
> > in abundance, is a sense that the problems it wrestles with are
> > problems relevant to the world that is the case, while the problems
> > in Moorcock's fiction seem to be relevant only to Moorcock's
> > imagined worlds -- a problem he shares with, for example, some of
> > Heinlein's lesser work.
> 

> I've never been able to get into Moorcock, apart from "Flux," but my impulse
> would be to disagree with this.  My impression is that Moorcock uses
> deliberately unreal characters to comment on real problems.
> 
> I've only read a little Ian Watson, and didn't like him, but there is a
> superficial similarity between him and Wolfe.  They're both "cerebral" and
> "literary" authors, though my memory of Watson is that his stuff really is
> empty of emotion.  Incidentally, I once read an article by Watson
> criticizing SotT because the protagonist was a torturer; something about
> making it seem that torturers weren't really so bad, iirc (but don't quote
> me).
> 
> --Adam 
> 
> 
> -- 

> Date: Sat, 19 Apr 2003 08:51:46 -0500
> Subject: Re: (urth) Short Story collections
> Message-ID: <BAC6BE9D.42A28%adamsteph at earthlink.net>
> Mime-version: 1.0
> Going back to Terry's original question, on 4/14/03 8:43 AM, Terry Lago at
> tlago at chass.utoronto.ca wrote:
> 
> > Can any of you enlighten me about the various short story collections of
> > Wolfe? How would you rank them and which ones have overlap in content? I was
> > looking for _Castle of Days_ recently and stumbled upon _Endangered
> > Species_, and I imagine I should have just picked it up, but didn't know
> > what would be inside (of course that's part of the pleasure of a Wolfe book
> > I guess, right?)
> > 
> > Can any of you enlighten me?
> > 
> > (I guess the reason I'm wary is because I generally don't like short

> > stories. I usually prefer novels and there are only a handful of authors
> > whose short fiction I enjoy...though I would be surprised if Wolfe didn't
> > also turn out to be one of these. Still...I always hum and ha before picking
> > up a short story collection.)
> 
> Confining myself to the five major-publisher collections, which are _The
> Island of Dr. Death..._, _Castle of Days_, _Endangered Species_, _Storeys
> from the Old Hotel_, and _Strange Travellers_ (_Gene Wolfe's Book of Days_
> is completely reprinted in _Castle_), I'd say the first of these has several
> essential stories, the second has one essential story ("Forlesen") and a
> great deal of filler, and the others don't have any essential stories,
> though there's certainly a lot of enjoyment to be gained from them.  I'd
> definitely start with _Island_, which every Wolfe fan should have read (it's
> the material collected here, along with 5HC, that originally brought Wolfe
> to prominence).  After that it doesn't much matter, although _Strange

> Travellers_ is probably the most solid of the remaining collections, in the
> sense of having the fewest throwaway stories.  And none of these five
> overlap at all, iirc.
> 
> Several small-press collections have appeared, though I don't know if any
> are still in print.  The only one of these I've seen is _Bibliomania_, which
> is fun, but lightweight, and should definitely come after the five
> collections above.
> 
> Hope this helps,
> 
> Adam
> 
> 
> -- 

> From: Richard Horton <rrhorton at prodigy.net>
> To: urth at urth.net
> Subject: Re: (urth) Re Other Authors
> Date: Sat, 19 Apr 2003 13:14:58 -0500
> Message-ID: <1f43avche006hvfnoaq2s81o04pvbgeqlv at 4ax.com>
> MIME-Version: 1.0
> On Fri, 18 Apr 2003 08:06:59 +0100, you wrote:
> 
> >No, that was me bought that.   Liege and Leaf
> >
> >FAIRPORT CONVENTION are a bunch of '70s Electric Folkies.  Some overlap > with
> >The Strawbs, but "music for hippies" doesn't cut it.
> 
> And their guitarist was Richard Thompson, very possibly the finest
> guitarist (in the rock/pop idiom) of our time.
> 
> Definitely not "music for hippies".  Fine stuff, actually.
> 
> -- 
> Rich Horton | Stable Email: mailto://richard.horton at sff.net
> Home Page: http://www.sff.net/people/richard.horton
> Also visit SF Site (http://www.sfsite.com) and Tangent Online > (http://www.tangentonline.com)
> 
> -- 

> Date: Sat, 19 Apr 2003 14:24:44 -0400
> Message-Id: <200304191824.OAA005.07 at localhost.colby.edu>
> From: "Fernando Q. Gouvea" <fqgouvea at colby.edu>
> To: urth at urth.net
> Subject: Re: (urth) Short Story collections
> I've been following this discussion with some interest, because I do like
> many of Wolfe's short stories. They are a very diverse bunch of stories, of
> course, with the novellas at one end of the spectrum and stories that are
> little more than jeux d'esprit at the other. Still, here's my take on the
> various collections:
> 
> The Island of Doctor Death and Other Stories and Other Stories includes
> several essential stories and several others that are fun but light. The
> best, I think are the title story, "The Death of Doctor Island", "The
> Eyeflash Miracles", "Tracking Song", and "Seven American Nights". In
> addition, I have a soft spot for "La Befana". Finally, there's "The Toy
> Theater", which I think is just brilliant, an elegantly cut gem that ends

> up making a significant point about whether it's worthwhile to sacrifice
> one's life for one's craft.
> 
> Castle of Days includes the short stories that originally appeared in Gene
> Wolfe's Book of Days. As several people have pointed out, "Forlesen" is an
> amazing story. I also like "Beautyland" (which has since lost some of its
> power because it was too correct), "How I Lost the Second World War and
> Helped Turn Back the German Invasion" (this one seems not to get much
> respect, but I still think it's great fun), and "The War Beneath the
> Tree". Castle of Days also includes "The Castle of the Otter", a collection
> of secondary pieces about the Book of the New Sun, of which the best, I
> think, is "These Are the Jokes" (which is brilliant).
> 
> Endangered Species includes several stories that stand out for me,
> including "The Cabin on the Coast", "In the House of Gingerbread", "When I
> Was Ming the Merciless", and "The Detective of Dreams". Several others are

> at least interesting: "The Last Thrilling Wonder Story", and the two "The
> Woman Who Loved" stories. Pound for pound, this is probably the weakest of
> the collections.
> 
> Storeys From the Old Hotel, though meant as a kind of collection of less
> significant stories, actually contains several that I think are among his
> best: "Westwind", "Parkroads", "A Solar Labyrinth", "Cherry Jubilee", and
> (I'm sure choosing this one will annoy people) "In Looking-Glass Castle".
> 
> In Strange Travelers, there are several strange stories that I haven't
> completely processed yet. Still, "No Planets Strike" seems very fine to me,
> "And When They Appear" is disturbing but well done, "Ziggurat" is again
> disturbing but packs a punch, and "Counting Cats on Zanzibar" is very
> good. "Bed and Breakfast" is fun but minor. Some of the others I'm not sure
> what to do with yet.
> 
> That's quite a good bunch of stories, I think, of many different types and
> styles. Perhaps not as good as the very best sf short story writers, but

> pretty close.
> 
> Fernando
> 
> -- 
> 
> Fernando Q. Gouvea                      
> Department of Mathematics          Editor, FOCUS and MAA Online
> Colby College                      Mathematical Association of America
> Waterville, ME 04901               http://www.maa.org
> fqgouvea at colby.edu                      
> =============================
> 
> Genua had once controlled the river mouth and taxed its traffic in a way
> that couldn't be called piracy because it was done by the city government.
>   -- Local-body politics explained
>      Terry Pratchett, Witches Abroad
> 
> 
> 
> -- 

--

---

From: jismulkstis <jismulkstis at att.net>
Date: Mon, 21 Apr 2003 16:53:08 +0000

I just saw that my earlier reply included all of the original message. 
Please accept my apologies.  

Again.

Muskrat

--

---

From: matthew.malthouse <matthew.malthouse at guardian.co.uk>
Date: Tue, 22 Apr 2003 07:29:56 +0000

>website.... Do I get expelled for enjoying reading

No.  But you'd be safer characterizing it as the painful burden of
scholarly research...

Matthew

--

---

From: matthew.malthouse <matthew.malthouse at guardian.co.uk>
Date: Tue, 22 Apr 2003 07:40:19 +0000

>one should bother staying alive.

My own opinion is that Banks would be better read in publication order,
certainly the Culture books.

For example "Look to Windward" stands well enough alone but does better
for having read "Consider Phlebus" first.

Matthew

--

---

From: Thomas Bitterman <tom at bitterman.net>
Date: Fri, 25 Apr 2003 23:25:10 +0000

On 21/04/2003 15:06:37 jismulkstis wrote:

 >came somewhat out of the blue.

An interesting comparison could be made between Severian and
Zakalwe.  They're both men who've done terrible things in their
past and are journeying toward some form of redemption.  The
major difference, and this goes to a major difference between
the authors, is the agency of the characters.  Spoilers ahead.

Severian is constantly buffeted by events: he's kicked out of
the guildhouse, Agia pushes him around, he gets caught up in
the war, backs into being the Autarch, and so on.  His main
decisions are moral: how to react, what to fight for and
against.  He's neither a pilgrim nor a penitent - personal
action is ineffective as a moral instrument.

Zakalwe is a man of action.  Action, in the form of what he
understands as good works, meant for self-atonement and to earn
the forgiveness of others.  The Culture is a world where human
action is efficacious - although Zakalwe is not forgiven (at
the time the novel depicts) his attempt to earn forgiveness
is not portrayed negatively, nor is it implied that he is
laboring in vain.

Tom

--

---

From: PMorris33 <pmorris33 at aol.com>
Date: Sun, 27 Apr 2003 06:54:10 +0000

When will "Soldier Of Sidon" be released?

Pippen

--

---

From: PMorris33 <pmorris33 at aol.com>
Date: Mon, 21 Jul 2003 05:07:21 +0000

I apologize to the other readers if this question seems off topic.   

What are the publication dates for Wolfe's forthcoming work?  I depend on 
Amazon for my information.   I'm particularly interested in the next volume of 
the Latro series

--

---

From: Joel Priddy <mossmail at yahoo.com>
Date: Sun, 27 Jul 2003 16:25:33 +0000

If the Bay Area workshop is a success, I'd love to
participate in a Chicago or East Coast version.

relurking,

cephalothorax

__________________________________
Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site design software
http://sitebuilder.yahoo.com

--

---

From: Ron Crown <crownrw at slu.edu>
Date: Thu, 07 Aug 2003 14:32:30 +0000

> Subject:
> Re: (urth) Cybele, with bluebonnets
> From:
> "Dan'l Danehy-Oakes" <katbarx at hotmail.com>
> Date:
> Wed, 06 Aug 2003 08:51:25 -0700
> To:
> urth at urth.net
> 
> 
> H'mmm. I'll have to look for this. Harness's THE ROSE is, imio, one of the
> absolutely indispensible books of the stfnal heritage.

And far superior to Harness' much-touted Paradox Men (aka Flight into 
Yesterday) which to my mind, is too "Van Vogtian" (not ir-rational but 
non-rational).

Ron Crown

--

---

From: Richard Horton <rrhorton at prodigy.net>
Date: Sat, 09 Aug 2003 02:30:15 +0000

>Yesterday) which to my mind, is too "Van Vogtian" (not ir-rational but 

_The Rose_ is wonderful, but it's at least as irrational or
non-rational as _The Paradox Men_.

-- 
Rich Horton | Stable Email: mailto://richard.horton at sff.net
Home Page: http://www.sff.net/people/richard.horton
Also visit SF Site (http://www.sfsite.com) and Tangent Online (http://www.tangentonline.com)

--